Announcement

Collapse
No announcement yet.

Xserver 7.3 with fglrx?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Xserver 7.3 with fglrx?

    hi

    debian has recently upgraded to xserver-xorg 7.3 in their unstable (sid) repository.

    is there a workaround or hack to make fglrx (8.40.4) compatible with 7.3 (which isn't offically supported yet by ati)?
    had to downgrade for the moment...


    greetings
    SoftIce

  • #2
    http://kanotix.com/files/install-fglrx-debian.sh

    Script has workarounds for kdm, gdm an xdm. If you use something else tell me.

    Comment


    • #3
      hey kano

      yup, thanks. your
      sed -i 's|^\(\s*ServerCmd=.*\)|\1 -ignoreABI|' /etc/kde3/kdm/kdmrc

      has done it. but need to downgrade to 7.2 anyway, because of the following problems which appeared with 7.3 in the last 20 minutes:

      * black screen when starting quake 3
      * freeze when switching to console (ctrl-alt-f1) - only with vesafb (vga=791) enabled
      * moved windows maximize automatically

      btw: shame on ARD!

      thanks and greets
      SoftIce

      Comment


      • #4
        If you like you can try different drivers with my script using the -v option.

        Comment

        Working...
        X